This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 800174 - [abrt] kernel: irq 23: nobody cared (try booting with the "irqpoll" option)
[abrt] kernel: irq 23: nobody cared (try booting with the "irqpoll" option)
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:75459a6f59eec69b7ec06dc50bc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-05 16:46 EST by Alexander
Modified: 2012-07-12 11:46 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-12 11:46:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexander 2012-03-05 16:46:16 EST
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/vmlinuz-3.2.7-1.fc16.i686 root=UUID=9561b363-3165-4328-be22-2f4454a598d0 ro rd.md=0 rd.lvm=0 rd.dm=0 quiet SYSFONT=latarcyrheb-sun16 rhgb rd.luks=0 KEYTABLE=de-latin1-nodeadkeys LANG=en_US.UTF-8
event_log:      2012-03-05-22:45:24> Smolt profile successfully saved
kernel:         3.2.7-1.fc16.i686
reason:         irq 23: nobody cared (try booting with the "irqpoll" option)
time:           So 04 Mär 2012 21:38:18 CET

backtrace:
:irq 23: nobody cared (try booting with the "irqpoll" option)
:Pid: 0, comm: swapper/0 Not tainted 3.2.7-1.fc16.i686 #1
:Call Trace:
: [<c09186dc>] ? printk+0x2d/0x2f
: [<c04b3419>] __report_bad_irq+0x29/0xd0
: [<c04b367e>] note_interrupt+0x11e/0x1d0
: [<c04b3e90>] ? unmask_irq+0x30/0x30
: [<c04b3e90>] ? unmask_irq+0x30/0x30
: [<c04b14be>] handle_irq_event_percpu+0x9e/0x200
: [<c04b007b>] ? kdb_stub+0x24b/0x3c0
: [<c09200d8>] ? mutex_trylock+0x28/0x30
: [<c04b3e90>] ? unmask_irq+0x30/0x30
: [<c04b1652>] handle_irq_event+0x32/0x60
: [<c04b3e90>] ? unmask_irq+0x30/0x30
: [<c04b3ed7>] handle_fasteoi_irq+0x47/0xb0
: <IRQ>  [<c0404da2>] ? do_IRQ+0x42/0xc0
: [<c0928ab0>] ? common_interrupt+0x30/0x38
: [<c07f00e0>] ? cpufreq_governor_userspace+0x200/0x320
: [<c040a81c>] ? mwait_idle+0x7c/0x1d0
: [<c04023b8>] ? cpu_idle+0xa8/0xe0
: [<c0901765>] ? rest_init+0x5d/0x68
: [<c0ba278c>] ? start_kernel+0x357/0x35d
: [<c0ba21c6>] ? loglevel+0x2b/0x2b
: [<c0ba20a9>] ? i386_start_kernel+0xa9/0xaf

smolt_data:
:
:
:Allgemein
:=================================
:UUID: 90cbd2c9-8083-41cf-8ffd-74cb505e1429
:OS: Fedora release 16 (Verne)
:Standard-Runlevel: Unknown
:Sprache: de_DE.UTF-8
:Plattform: i686
:BogoMIPS: 4389.86
:CPU-Anbieter: GenuineIntel
:CPU-Modell: Intel(R) Core(TM)2 Duo CPU     T7500  @ 2.20GHz
:CPU-Stepping: 11
:CPU Familie: 6
:CPU-Modellnummer: 15
:Anzahl der CPUs: 2
:CPU-Geschwindigkeit: 2201
:Systemspeicher: 3024
:System-Swap: 5087
:Anbieter: Clevo
:System: M670SRU VT6363A
:Form-Faktor: Other
:Kernel: 3.2.7-1.fc16.i686
:SELinux aktiviert: 1
:SELinux-Richtlinie: targeted
:SELinux erzwingen: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Geräte
:=================================
:(4358:13111:5464:1640) pci, None, PCI/ISA, VT8237A PCI to ISA Bridge
:(4358:12548:5464:1640) pci, ehci_hcd, USB, USB 2.0
:(4358:12344:5464:1640) pci, uhci_hcd, USB, VT82xxxxx UHCI USB 1.1 Controller
:(4358:12344:5464:1640) pci, uhci_hcd, USB, VT82xxxxx UHCI USB 1.1 Controller
:(4358:12344:5464:1640) pci, uhci_hcd, USB, VT82xxxxx UHCI USB 1.1 Controller
:(4358:10366:4358:13182) pci, None, HOST/PCI, VT8251 Ultra VLINK Controller
:(4358:9060:0:0) pci, None, HOST/PCI, CN896/VN896/P4M900 Host Bridge
:(4358:13156:0:0) pci, None, HOST/PCI, CN896/VN896/P4M900 Host Bridge
:(4358:868:4358:868) pci, agpgart-via, HOST/PCI, CN896/VN896/P4M900 Host Bridge
:(4358:4964:0:0) pci, None, HOST/PCI, CN896/VN896/P4M900 Host Bridge
:(4358:25444:0:0) pci, None, HOST/PCI, CN896/VN896/P4M900 Security Device
:(4358:29540:0:0) pci, None, HOST/PCI, CN896/VN896/P4M900 Host Bridge
:(4358:17252:0:0) pci, None, HOST/PCI, CN896/VN896/P4M900 Host Bridge
:(4358:45464:0:0) pci, None, PCI/PCI, VT8237/VX700 PCI Bridge
:(4358:13178:4358:13178) pci, None, PCI/PCI, VT8237A PCI to PCI Bridge
:(4318:1064:5464:1640) pci, nouveau, VIDEO, G86 [GeForce 8400M G]
:(4358:21348:0:0) pci, None, BASE, CN896/VN896/P4M900 I/O APIC Interrupt Controller
:(4358:41828:4358:49955) pci, pcieport, PCI/PCI, CN896/VN896/P4M900 PCI to PCI Bridge Controller
:(5412:1840:5464:1640) pci, None, FLASH, ENE PCI Memory Stick Card Reader Controller
:(4358:50020:4358:49955) pci, pcieport, PCI/PCI, CN896/VN896/P4M900 PCI to PCI Bridge Controller
:(5412:1872:5464:1640) pci, sdhci-pci, BASE, ENE PCI SmartMedia / xD Card Reader Controller
:(5412:1873:5464:1640) pci, sdhci-pci, FLASH, ENE PCI Secure Digital / MMC Card Reader Controller
:(4358:13179:4358:13179) pci, None, PCI/PCI, VT8237A Host Bridge
:(4358:12344:5464:1640) pci, uhci_hcd, USB, VT82xxxxx UHCI USB 1.1 Controller
:(4358:12389:5464:1640) pci, via-rhine, ETHERNET, VT6102 [Rhine-II]
:(4358:12936:4358:12936) pci, snd_hda_intel, MULTIMEDIA, VT1708/A [Azalia HDAC] (VIA High Definition Audio Controller)
:(4358:1425:5464:1640) pci, sata_via, STORAGE, VT8237A SATA 2-Port Controller
:(4358:1393:5464:1640) pci, pata_via, STORAGE, VT82C586A/B/VT82C686/A/B/VT823x/A/C PIPC Bus Master IDE
:
:
:Dateisysteminformationen
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda8 / ext4 4096 4096 11516125 10160163 10044914 2883584 2768337 2768337
:/dev/sda7 /boot ext4 1024 1024 508745 435336 409736 128016 127744 127744
:/dev/sda10 /home ext4 4096 4096 5611819 5409660 5128240 1409024 1407070 1407070
:/dev/mmcblk0p1 WITHHELD vfat 32768 32768 245856 238451 238451 0 0 0
:
Comment 1 Dave Jones 2012-07-12 11:46:16 EDT
If you can still reproduce this in 3.4, please reopen. We believe this should be fixed with the current updates.

Note You need to log in before you can comment on or make changes to this bug.